Subject: The First H248 Card!

From: Michael Jhu <[email-masked]>
Date: Fri, 23 Mar 2001 14:56:07 -0500

Hi all,

The first H248 Card has been created! By that, I mean that I took a Control
Card 2 from the stockroom, and Gord changed the cardId to the new H248 Card
cardId (ie 0x198) for me.

Note that this card will NOT work for the RFE because of the cardId. I have put
a white sticker on the faceplate, labelled "H248 CardId" to identify this
pioneer card.

If anyone converts other cards to the H248 Card cardId, please make sure to
label it.

Mike.